resources:
- jupyterhub-ingress.yml
- jupyterhub-service.yml

apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
helmCharts:
- includeCRDs: true
  name: jupyterhub
  namespace: jupyterhub
  releaseName: jupyterhub
  valuesFile: ./values/values.yaml
  version: 3.0.3
helmGlobals:
  chartHome: ./charts/
